.myborder{border: 2px solid #dee2ff!important;}
.linkermenubox{width:133px; max-width:133px; min-width:133px; }
.linkermenu{overflow:hidden; position:sticky; top:10px;}
.menuback{position:absolute; z-index:30;}
.menufront{position:relative; z-index:33;}
.ProductMenu-separator{  display: block; clear :both;  width: 100px; height: 1px; background-color:#ff8700;}
.topbanner{  background: url(/images/topboot.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
    margin:4px 0;
    position:absolute;
    z-index:800;
    top:7px; left:5px;
	width :30px; height:30px;
	display:none;
}

.navbar-btn span{
    transform: none;
    opacity: 1;
    margin: 5px auto;
    background: #555;
    height: 2px;
    margin: 3px auto;
    display: block;
    width:80%;
    transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.2s;	
}

.cloud9-item{max-width:60%;}
.modallink{cursor:pointer; color:#007bff;}
.datumcol{width:170px; max-width:170px; min-width:170px; }
.row1{background-color:#ffffff; padding-top:4px; padding-bottom:4px; margin:0; }
.row2{background-color:#dddddd; padding-top:4px; padding-bottom:4px; margin:0; }
.LinkLinks{ position:relative; float:left; width:200px;}

.flexfoto{position:relative; 
    padding: .5rem!important; 
    margin: .5rem!important;
    border: 2px solid #dee2ff!important;
	border-radius: .3rem!important;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    width:165px;}

.flexfoto .Button{  left:15px; z-index:50;}
.flexfoto .Label{   left:10px; top:120px; width:155px; text-align:center;z-index:50;}
.flexfoto .Overlay{position:absolute; left:0; top:0; width:100%; height:100%; border:none; z-index:100;}


@media (max-width: 992px) {
	.datumcol{font-weight:bold; color:#007bff; padding-top:8px; max-width:100%; width:100%; }
}
@media (max-width: 767px) {
    .navbar-btn { display: block;}
    .linkermenubox{display:none;}
	
	.linkermenubox.active{display:block !important; position:absolute; top:35px; left:10px; z-index:900;}

}
